rPSA-2008-0046-1 gd Feb 06 2008 07:09PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2008-0046-1
Published: 2008-02-06
Products:
rPath Linux 1

Rating: Minor
Exposure Level Classification:
Indirect User Deterministic Unauthorized Access
Updated Versions:
gd=conary.rpath.com@rpl:1/2.0.33-4.6-1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-2218

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4484

Description:
Previous versions of the gd package are vulnerable to a possible
Arbitrary Code Execution attack in which an attacker may use a
maliciously crafted GIF file to trigger a buffer overflow. The libgd
library is not exposed via any privileged or remote interfaces within
rPath Linux per se, but it may be exposed by some web applications.

http://wiki.rpath.com/Advisories:rPSA-2008-0046

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus